Tüm Versiyonu (Orjinalini) Göster : lütfen bakın


sssnakesss
07-01-2006, 19:29
3.0.9 kurulu bir sitem vardı sonuçta lisansız diye orası kapatıldıve lisansı alarak 3.5.3 yükledim 2sorum var

1-3.0.0 3.5.3 e uyarmı

2. eski db elimde am nsaıl import edeceğimi bilmiyorum lütfen yardımcı olun

temanimus
07-01-2006, 19:39
impex ile çok rahat halledersin ve hiç bir sorun yaşamazsın;)

BeYaZ_öLüM
07-01-2006, 21:55
db lerin 309 da iken ise ilk önce 309 kuracaksın db yi de bigdump ile yüklüyceksin daha sonra güncellemeni yapacaksın ;)

organik81
08-01-2006, 03:21
4) Yeni bir konu açarken kullanılan başlığa dikkat edilmelidir. Konu içeriği ne olacaksa, başlık ta buna uygun kelimelerden oluşmalıdır. Anlamsız başlıkta açılan konular kapatılır.